﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>prueba html5</title>
<style type="text/css">
body{	
	background-color:beige;
}

main{
	width:1000px;
	margin:0px auto;
}
header{
	width:100%;
	height:100px;
	background-color:lightblue;

}
section{
	width:inherit;
	height:500px;
	background-color:red;
}
article{
	height:inherit;	
	width:50%;
}
article.uno{
	float:left;
	background-color:gray;
}
article.dos{	
	float:right;
	background-color:olive;
}
footer{
	width:inherit;
	height:100px;
	background-color:dodgerblue;
}
</style>
</head>
<body>
	<main>
		<header></header>
		<section>
			<article class="uno"></article>
			<article class="dos"></article>
		</section>
		<footer></footer>
	</main>
</body>

</html>
